## backuppc-rsync 3.1.2.1

=== debian/changelog ===
backuppc-rsync (3.1.2.1-1) unstable; urgency=low

  [ Jonathan Wiltshire ]
  * Initial release (Closes: #864079)

  [ Axel Beckert ]
  * Package fine-tuning for first upload.

 -- Axel Beckert <abe@debian.org>  Thu, 21 Nov 2019 03:15:23 +0100
