=== debian/control ===
Source: backuppc-rsync
Section: net
Priority: optional
Maintainer: Debian BackupPC Team <team+pkg-backuppc@tracker.debian.org>
Uploaders: Jonathan Wiltshire <jmw@tiger-computing.co.uk>,
           Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 12),
 libacl1-dev,
 libattr1-dev,
 libpopt-dev,
 zlib1g-dev,
Standards-Version: 4.4.1
Homepage: https://github.com/backuppc/rsync-bpc
Vcs-Browser: https://salsa.debian.org/debian/backuppc-rsync
Vcs-Git: https://salsa.debian.org/debian/backuppc-rsync.git
Rules-Requires-Root: no

Package: backuppc-rsync
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: patched rsync for BackupPC version 4
 This is not a normal rsync. It is designed only for use with
 version 4 of BackupPC, not by humans.
 .
 You do not need to install this package manually. It is pulled in as
 dependency where needed.
