## backuppc-rsync 3.1.2.2

=== debian/changelog ===
backuppc-rsync (3.1.2.2-1) unstable; urgency=medium

  * Import new upstream release 3.1.2.2.
  * Bump debhelper-compat to 13.
  * Make the package building twice in a row:
    + Call "$(MAKE) -f prepare-source.mak" after dh_auto_configure to
      recreate configure.sh which is needed by build target but deleted by
      Makefile's clean target.
    + Create debian/clean to delete some other files recreated by
      prepare-source.mak.
  * Drop -Wl,--as-needed options from debian/rules. Thanks Lintian!

 -- Axel Beckert <abe@debian.org>  Sat, 04 Jul 2020 17:34:17 +0200

backuppc-rsync (3.1.2.1-2) unstable; urgency=medium

  * Upload nearly unmodified as source-only upload after the initial
    binary upload to allow testing migration.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Sun, 19 Apr 2020 23:28:58 +0200
