=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian BackupPC Team <team+pkg-backuppc@tracker.debian.org>
 Uploaders: Jonathan Wiltshire <jmw@tiger-computing.co.uk>,
            Axel Beckert <abe@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  libacl1-dev,
  libattr1-dev,
  libpopt-dev,
  zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/backuppc/rsync-bpc
 Vcs-Browser: https://salsa.debian.org/debian/backuppc-rsync
 Vcs-Git: https://salsa.debian.org/debian/backuppc-rsync.git
