=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,13 @@
 # see ENVIRONMENT in dpkg-buildflags(1)
 # package maintainers to append CFLAGS
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
-# package maintainers to append LDFLAGS
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@
 
 override_dh_auto_configure:
 	./configure --with-included-zlib=no --with-included-popt=no
+	$(MAKE) -f prepare-source.mak
 
 # We are installing to /usr/libexec, see debian/install
 # Do not duplicate into /usr/bin
