## backuppc-rsync 3.1.3.0

=== debian/changelog ===
backuppc-rsync (3.1.3.0-5) unstable; urgency=medium

  [ J. Fernando Lagrange ]
  * Apply FTBFS with GCC 15 fixes by Graham Inggs. (Closes: #1096354)

  [ Christian Buhtz ]
  * Fix uscan directive in watch file.

  [ Axel Beckert ]
  * Updates years and contributors in debian/copyright.
  * Declare compliance with Debian Policy 4.7.2. (No changes needed.)
  * Drop "Rules-Requires-Root: no", it's now default.

 -- Axel Beckert <abe@debian.org>  Tue, 21 Oct 2025 02:51:19 +0200

backuppc-rsync (3.1.3.0-4) unstable; urgency=high

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.

  [ Andreas Hasenack ]
  * Fix FTBFS "too few arguments to function 'gettimeofday'". (Closes:
    #1066438, LP: #2061966)

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.7.0. No changes needed.
  * Add copyright notice for my packaging changes to debian/copyright.

 -- Axel Beckert <abe@debian.org>  Thu, 18 Apr 2024 18:10:52 +0200

backuppc-rsync (3.1.3.0-3) unstable; urgency=medium

  * Conflicts, Replaces and Provides "rsync-bpc" to avoid issues when
    trying to install together with upstream-provided packages.

 -- Axel Beckert <abe@debian.org>  Sun, 17 Jan 2021 02:23:39 +0100

backuppc-rsync (3.1.3.0-2) unstable; urgency=medium

  [ Axel Beckert ]
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Add an "Enhances: backuppc (>= 4)" header.
  * Extend and improve long package description.

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    (Closes: #959928)

 -- Axel Beckert <abe@debian.org>  Wed, 30 Dec 2020 18:19:14 +0100

backuppc-rsync (3.1.3.0-1) unstable; urgency=medium

  * Drop unneeded "debian uupdate" from debian/watch.
  * Import new upstream release 3.1.3.0.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Oct 2020 13:36:38 +0200
