=== debian/control ===
Source: backuppc-rsync
Section: net
Priority: optional
Maintainer: Debian BackupPC Team <team+pkg-backuppc@tracker.debian.org>
Uploaders: Jonathan Wiltshire <jmw@tiger-computing.co.uk>,
           Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13),
 libacl1-dev,
 libattr1-dev,
 libpopt-dev,
 zlib1g-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/backuppc/rsync-bpc
Vcs-Browser: https://salsa.debian.org/debian/backuppc-rsync
Vcs-Git: https://salsa.debian.org/debian/backuppc-rsync.git

Package: backuppc-rsync
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: backuppc (>= 4)
Provides: rsync-bpc
Conflicts: rsync-bpc
Replaces: rsync-bpc
Description: patched rsync for BackupPC version 4
 rsync-bpc (as it is called upstream) is a patched variant of rsync
 that has been developed specifically for server-side use with
 BackupPC (https://github.com/backuppc/backuppc) version 4. It extends
 the normal rsync so that it understands BackupPC 4's internal data
 structures on disk and can directly write to it.
 .
 You do neither need to use nor to install this package manually. It
 is pulled in as dependency where needed.
 .
 It is also no problem to install it in parallel with the normal rsync
 as it does not install any binary in the common search path ($PATH),
 just in a dedicated directory under /usr/libexec/.
 .
 In terms of functionality it replaces the less performant Perl module
 File::RsyncP (package libfile-rsyncp-perl) which was used by BackupPC
 version 3 on the server side.
