=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	./configure --with-included-zlib=no --with-included-popt=no
+	dh_auto_configure -- --with-included-zlib=no --with-included-popt=no
 	$(MAKE) -f prepare-source.mak
 
 # We are installing to /usr/libexec, see debian/install
