=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# Versions from git tags. Optional "v" prefix. Ignoring unstable versions (e.g. beta)
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/backuppc/rsync-bpc/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
